Kicking - bull/bear determined by the longer marubozu

- « trader_cdlkicking

- trader_cdlladderbottom »

- PHP Manual
- Trader Functions
- Kicking - bull/bear determined by the longer marubozu

# trader_cdlkickingbylength

(PECL trader >= 0.2.0)

trader_cdlkickingbylength — Kicking - bull/bear determined by the longer marubozu

### Description

trader_cdlkickingbylength(
array `$open`,
array `$high`,
array `$low`,
array `$close`
): array

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.